<form method="post" action="{{ path('site_text_delete', {'id': site_text.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ site_text.id) }}">
    <button class="btn">Delete</button>
</form>
